petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscObjectsView

Prints the currently existing objects.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscObjectsView(PetscViewer viewer)

Logically Collective on PetscViewer Many br

### Input Parameter

viewer -must be an PETSCVIEWERASCII viewer Many br

Many br

Level:advanced
Location:src/sys/objects/inherit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages